/* CSS Document */
html, body { height: 100%; width: 100%; overflow: hidden; padding: 0px; margin: 0px; }
body { background-color: black; color: #ffffff; font-family: Verdana; background-image: url(img/bbg4.gif); }

a { color: #0066cc; text-decoration: none; cursor: pointer; }
a:hover { text-decoration: underline; }

table.w1 { width: 100%; height: 100%; border-collapse: collapse; }
table.w1 td div.w { padding: 25px; }
#select { width: 800px; text-align: center; font-family: fixedsys; }
#splash, #select {
  border: solid 1px #505050;
  padding: 10px;
}
#splash a {
  cursor: pointer;
}
#splashOr { font-size: 10px; }

#login, #register {
  border: solid 1px #505050;
  padding: 10px;
  text-align: left;
  width: 150px;
  font-size: 13px;
}
#login input, #register input {
  margin-bottom: 10px;
  width: 150px;
}

#tooltip {
  width: 150px;
  height: 60px;
  border: solid 1px #505050;
  font-size: 10px;
  position: absolute;
  bottom: 0px;
  right: 0px;
  background-color: #202020;
  padding: 10px; 
}

#start { border: solid 1px #7f7f7f; padding: 20px; width: 218px; height: 80px; display:block; }
#startSet {
  float: left;
  font-size: 32px; 
  padding-left: 10px;
}



#board { border: solid 1px #7f7f7f; width: 1000px; padding: 5px; background-color: #301000; }

input#cLetters { width: 25px; text-align: right; }
legend { color: #ffffff; font-weight: bold; border: solid 0px #505050; padding: 3px; background-color: black; font-size: 10px; }
.letter { 
  background-image: url(img/tile.png); 
  float: left; 
  padding: 10px; 
  position: relative; 
  font-size: 40px; 
  margin: 5px; 
  background-color: #202020;
  font-family: Times;
  font-weight: bold;
  cursor: move;
  overflow: hidden; 
  height: 50px;
}

#letters .close { display: none; }

.close {
  font-size: 10px;
  display: none;
  float: right;
  position: relative;
  top: -55px;
  right: -8px;
  margin: 0px;
  border: solid 1px #505050;
  text-align: center;
  width: 15px;
  height: 15px;
  overflow: hidden;
  cursor: arrow;
}

#letters { height: 100px; margin: 5px; background-color: #002040; }
div#letters table { width: 100%; }
div#letters table td { text-align: center; }
div#letters table td div { text-align: center; height:100px; }

#words { height: 100px; margin: 5px; background-color: #003020;}
#actions { float: right; }
#submit, #clear { }

fieldset { border-top-color: #503000; border-left-color: #503000; border-bottom-color: #000000; border-right-color: #000000; border-width: 0px; }
div.bottom { height: 180px; }
#submitedWords { background-color: #002040; height: 150px; float: left; width: 460px; margin: 5px; text-align: left; }

#submited {
  font-size: 12px;
}
#submited .new {
  text-decoration: line-through;
}
#submited .valid {
  color: #00ff00;
}

#submited .solved {
  color: #448844;
}

#submited .duplicate {
  color: #ccffcc;
  text-decoration: line-through;
}

#submited .pending {
  color: #118811;
  text-decoration: line-through;
}

#comm { 
  border: solid 0px #7f7f7f; 
  height: 150px; 
  float: right; 
  width: 495px; 
  margin: 5px;
  margin-top: 15px;
  padding: 0px; 
}

#new, #submit, #clear { color: #004000; background-image: url(img/btn.png); background-repeat: no-repeat; width: 80px; height: 25px; font-size: 15px; padding-top: 5px; overflow: hidden; display: block; margin-top: 5px; }
#new:hover, #submit:hover, #clear:hover { cursor: pointer; }
.wordHover { background-color: #101010; }

#tabnav { display: block;  clear: both; height: 20px; list-style-type: none; margin: 0px; padding: 0px; }
#tabnav li {float: left; border: solid 1px #7f7f7f; height: 20px; border-bottom: none 0px; }
#tabnav a { text-decoration: none; padding: 5px; }
.tab { color: #7f7f7f; }
.selected { color: #ffffff; }
.panel { border: solid 1px #7f7f7f; height: 136px; overflow: hidden; width: 490px; display: block; clear: both; text-align: left; font-size: 10px; position: absolute; }
#log, #hof { padding:3px; font-size: 10px; text-align:left; width: 400px; }
#tabnav li, .panel  {  background-color: #002040; }



#timer {
  color:#ffffff;
  font-size:12px;
  padding-right:4px;
  text-align:right;
  margin-top: 5px;
}
#points {
  color:#FFff00;
  border: solid 1px #ffff00;
  font-size:12px;
  padding: 2px;
  padding-right:4px;
  text-align:right;
  height: 15px;
}

.word { cursor: pointer; }
#comm .word { font-weight: bold; }
div.pagination a { font-size: 22px; font-weight: bold; }


#loading {
  position:absolute;
  text-align:left;
  bottom:0;
  left:0;
  width:100%;
}

#loading .l {
  background-color:#002240;
  border:0 solid #006699;
  color:#0066FF;
  font-size:12px;
  font-weight:bold;
  margin-left:auto;
  margin-right:auto;
  padding:10px;
  text-align:left;
  width:195px;
}
